Linux Mint 10

Bob Adams tuberbob at tuberbob.com
Sat Nov 27 22:50:42 EST 2010


I have been trying to add the PPA for Pidgin so I can update and stop 
the failed certificate authenication notifications, but it keeps telling 
me Mint 10 is not supported. Any chance of this being fixed soon?

Thakns,

Bob



More information about the Support mailing list